/***** PRODUCTS *********/

.product-filter
{
	padding: 0px 5px;
	text-align:center;
	margin: 5px 0;
}


.stock {
    
   color: #777777;
}
.stock-red
{
    color: #CC0000 !important;
}

.stock-green
{
    color: green !important;
}


/*** PAGINATION ***/


.products-list .pagination
{
	padding: auto;
	/* text-align:center; */
	margin-top: auto;  
	margin-bottom:auto;
}

.products-list .pagination .products-pagination
{
	display:inline-block;
}
/***************************/

.products
{
    
}

.products li {
    /* border: 1px solid #cccccc;
    float: left;
    margin: 2px;
    width: 196px;
	height:265px;
	line-height: 1.1em; */
}

.products li:hover
{
	cursor:pointer;
     
	// -moz-box-shadow:0px 0px 5px #008efe;  
   // -webkit-box-shadow:0px 0px 5px #008efe;  
  //  box-shadow:0px 0px 5px #008efe;
}

div.pbox:hover div.product-name > a
{
    color: #CC0000 !important;
    
}
.products li:hover .product-name
{
  //  background: #008EFE;
    color: #333333;
}

.products li:hover .product-name a
{
      color: #333333;
}

.products li:hover .product-price strong
{
    color: #CC0000;
}
.products li > div > div
{
	/* padding: 5px 7px; */

}

.products li .product-figure
{
    /* 	height:120px;
	text-align:center; */
    height: 200px;
    margin: 0px 10px;
    text-align: center;
    padding-bottom:5px;
    /*    width: 115px; */
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
}

.products li .product-figure > a
{
	background-color: #EEEEEE;
}

.products li .products-img
{
    max-height: 100%;
    text-align: center;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
}

.products li .product-name
{
	font-weight: bold;
	margin: 0 auto;
	height: 35px;
	overflow:hidden;
	padding: 5px 3px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
    font-size: 1.2em;
/* white-space: pre-line; */
transition: all 0.2s ease-in-out 0s;
}


.products li .product-price
{
	border: 1px solid transparent;
    //padding-top: 5px;
}

.products li .product-action
{
	padding-top: 15px;
	padding-bottom: 5px;
	/* font-weight: bold;
	margin: 0 auto; */
	text-align:center;
}

.products li .modal
{
    width:auto;
}

.products li .modal dl
{
    margin-bottom:5px;
    margin-left: -23px;
}

/***************************/
/*** PRODUCTS DISPLAY ****/

section.category .products-display-list li
{
    margin-left: 0 !important;
}


/*************/
/*** PRODUCT INFO ****/

.product-info .product-img
{
    padding-left: 25%;
    padding-top: 15%;
}

#product_image_thumbs{
    
    padding-top: 3px;
}
.product-info .product-content
{
    padding-left:55px;
    padding-top: 0px;
    padding-bottom: 5px;
}

.product-info .product-content > div
{
    border-bottom: 1px solid #EEEEEE;
}

.product-info .product-name
{
    font-size:2.1em;
    line-height: 1em;
    font-weight:bold;
    padding:10px 0px;
}

.product-info .product-desc
{
    font-size: 1.4em;
    line-height: 1.4em;
    padding:10px 0px;
}

.product-info .product-price
{
    padding:3px;
    font-size:1.1em;
    font-weight: bold;
   
    padding:10px 0px;
}
.product-info .product-price > .price
{
   /* display: inline-block;
    padding: 0px 5px;
    color: #CC0000;
    font-size: 3em;
   line-height: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #111111;*/

    display: inline-block;
    /* padding: 0px 5px; */
    /* color: #CC0000; */
    font-size: 3em;
    line-height: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #111111;
    height: 36px;
    line-height: 36px;
    padding: 5px 10px;
    margin: 10px 5px 0px 5px;
    background-color: #b81017;
    color: #fff;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}
.product-info .product-price > .price2
{

    display: inline-block;
    padding: 5px 5px;
    text-decoration: line-through;
    color: #CC0000;
    font-size: 1.93em;
    line-height: 1em;
    text-shadow: 1px 1px 1px #111111;
}

.product-info .product-price > .price3
{
    display: inline-block;
    padding: 0px 5px;
    color: #CC0000;
    font-size: 3em;
    line-height: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #111111;
}

.product-info .product-action
{
    padding:20px 0px;
}

.product-info pre
{
    background: transparent;
    border: none;
    font: inherit;
}

.product-info #product_gallery a
{
    margin: 10px 0px;
}

.fm1{
    float: left;
    margin-top: 13px;
}

.fm2{
    float:left;
    margin-top: 25px;
}


/******************************/


/*** TOP PRODUCT ***********/

.top-product .top-img
{
    padding:20px;
    max-width:195px;
}


.top-product .-content
{
    padding:20px;
}

.top-product .top-name
{
    font-size:1.5em;
    line-height: 1em;
    font-weight:bold;
    padding:10px 0px;
}

.top-product .top-desc
{
    font-size: 1.1em;
    line-height: 1.4em;
    padding:10px 0px;
}

.top-product .top-price
{
    padding:3px;
    font-size:1.1em;
    font-weight: bold;
   
    padding:10px 0px;
}
.top-product .top-price > .price
{
    display: inline-block;
    padding: 0px 5px;
    color: #CC0000;
    font-size: 3em;
   line-height: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 1px #111111;
}

.top-product .top-action
{
    padding-left:20px;
    padding-left: 30px;
}
/**** SPECIAL PRODUCTS *****/


.products-special li {
    /* border: 1px solid #cccccc;
    float: left;
    margin: 2px;
    width: 196px;
	height:265px;
	line-height: 1.1em; */
}

.products-special li:hover
{
	cursor:pointer;
	// -moz-box-shadow:0px 0px 5px #008efe;  
   // -webkit-box-shadow:0px 0px 5px #008efe;  
   // box-shadow:0px 0px 5px #008efe;
}
.products-padd
{
    padding-left: 20px;
}

.products-special li:hover .product-name
{
    	//background: #008EFE;
        color: #545454;
}

.products-special li:hover .product-name > a
{
    text-decoration: underline;
    color: #545454;
}

.products-special li:hover .product-price strong
{
    color: #CC0000;
}
.products-special li > div > div
{
	/* padding: 5px 7px; */

}

.products-special li .product-figure
{

	height: 190px;
    margin: 0px 15px;
    text-align: center;
    padding-bottom:5px;
    background-position: center;
    background-repeat: no-repeat;
    background-size:contain;
    
   
}

.products-special li .product-figure > a
{
	background-color: #EEEEEE;
}

.products-special li .products-img
{
/* 	max-width:100px;
	max-height:100px; */
/* 	border: 0 none;
    margin: 0 auto;*/
 
    max-height:  195px;
    max-width: 100%;
    text-align: center;
    vertical-align: middle; 
    
    display: block;
    margin-left: auto;
    margin-right: auto;
   /*  max-width: 200px; */
}

.products-special li .product-name
{
	font-weight: bold;
	margin: 0 auto;
	height: 5px;
	overflow:hidden;
	padding: 9px 13px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
    font-size: 1.1em;
/* white-space: pre-line; */
}


.products-special li .product-price
{
	border: 1px solid transparent;
	padding-top: 5px;
}

.products-special li .product-action
{
	padding-top: 15px;
	padding-bottom: 5px;
	/* font-weight: bold;
	margin: 0 auto; */
	text-align:center;
}

.products-special .pbox 
{
    position:relative;
}

.products-special .pbox > .next
{
    position: absolute;
    right: 10px;
    top: 35%;
    z-index: 1000;
    display:none;
}

.products-special .pbox > .next:hover > .icon-stack-base
{
     color: #CC0000;
}

.products-special .pbox > .prev
{
    position: absolute;
    left: 10px;
    top: 35%;
    z-index: 1000;
    display:none;
}

.products-special .pbox > .prev:hover > .icon-stack-base
{
     color: #CC0000;
}

.products-special .pbox:hover .prev
{
    display:block ;
}
.products-special .pbox:hover .next
{
    display:block;
}
ul.products-special
{
    display:none;
}
/*
*   category right sidebar
*/
.category-specials .products-special li .product-figure
{ 
    height: auto;   
}
.category-specials .products-special li .product-namefaceface
{
    height:60px;
    font-size: 1em;
}
div.prev_prod_img{
    position:absolute; top:50%; left:35px;
    color: rgba(0, 0, 0, 0.3);
    font-size:19px;
}
div.next_prod_img{
    position:absolute; top:50%; right:35px; 
    color: rgba(0, 0, 0, 0.3);
    font-size:19px;
}
div.prev_prod_img:hover,
div.next_prod_img:hover{
    cursor: pointer;
    color:#CC0000 !important;
}


div.prev_prod_img:active,
div.next_prod_img:active{
    cursor: pointer;
    color:#005580 !important;
}


i.icleft{
    margin-left:5px;
}

.thumbnail {
    
    border-radius:13px;
}

i.main-ic {
    
    color: #cc0000 ;
}
i.main-ic:hover {
    
    color: #FFFFFF;
}
ul.user-loggedin > li.dropdown > a:hover > i{
    color: #FFFFFF;
}

ul.nav > li.dropdown > a:hover > i.main-ic{
    color: #FFFFFF;
}
div.mini-user ul > li:hover {
   background-color: #cc0000;
   color: #FFFFFF;
}
div.mini-user ul > li > a:hover i {
  
   color: #FFFFFF;
}
div.mini-user ul > li > a:hover {
   color: #FFFFFF;
}
div.mini-cart li.dropdown:hover {
    
    background-color: #cc0000;
}

div.prod-id {
    
    padding: 5px 15px;
    color: #7b7b7b;
    
}
/*********************************************************************************************/

span.price2Disc {
    color: #454545 !important;
    text-decoration: line-through;
    font-size: 25px !important;
    position: relative;
}

.smart-products {
    color: #CC0000;
    font-size: 1.3em;
}
